clear
clc

path = 'data and plotting';

run(sprintf('%s//plot_Fig2.m', path));   drawnow;
run(sprintf('%s//plot_Fig3.m', path));   drawnow;
run(sprintf('%s//plot_Fig4.m', path));   drawnow;
run(sprintf('%s//plot_FigS1.m', path));  drawnow;
run(sprintf('%s//plot_FigS2.m', path));  drawnow;